<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>STR_PM_ERROR_BBF</key>
	<string>Zapora blokuje żądanie mapowania portów.</string>
	<key>STR_PM_ERROR_BP</key>
	<string>Podano nieprawidłową wartość.</string>
	<key>STR_PM_ERROR_DND</key>
	<string>Wykryto podwójne NAT. Mapowanie portów może nie działać poprawnie.</string>
	<key>STR_PM_ERROR_ID</key>
	<string>Twój system jest niezgodny z usługą Bonjour.</string>
	<key>STR_PM_ERROR_INV</key>
	<string>Ta operacja jest nieprawidłowa.</string>
	<key>STR_PM_ERROR_NE</key>
	<string>Nie wystąpił żaden błąd.</string>
	<key>STR_PM_ERROR_NMD</key>
	<string>Mapowanie portów NAT jest wyłączone na twoim routerze.</string>
	<key>STR_PM_ERROR_NMU</key>
	<string>Twój router nie obsługuje mapowania portów NAT.</string>
	<key>STR_PM_ERROR_NRC</key>
	<string>Nie znaleziono routera w sieci.</string>
	<key>STR_PM_ERROR_NTU</key>
	<string>Przechodzenie NAT nie jest aktualnie dostępne w twojej sieci.</string>
	<key>STR_PM_ERROR_OTO</key>
	<string>Operacja przekroczyła czas oczekiwania przed zakończeniem.</string>
	<key>STR_PM_ERROR_PMA</key>
	<string>Tryb pobierania jest aktywny, co uniemożliwia mapowanie portów.</string>
	<key>STR_PM_ERROR_SNR</key>
	<string>Usługa Bonjour lub inna wymagana usługa nie działa.</string>
	<key>STR_PM_ERROR_UE</key>
	<string>Wystąpił nieznany błąd.</string>
</dict>
</plist>
